<?xml version="1.0" encoding="UTF-8"?>
<preferences>
 <systemtable filter="Default">
  <columns>
   <connections preferredWidth="47" />
   <export visible="0" />
   <irq preferredWidth="34" />
  </columns>
 </systemtable>
 <clocktable>
  <columns>
   <clockname preferredWidth="368" />
   <clocksource preferredWidth="367" />
   <frequency preferredWidth="349" />
  </columns>
 </clocktable>
 <window width="1608" height="878" x="-4" y="-4" />
 <library expandedCategories="Project/Terasic,Project,Library" />
 <debug showDebugMenu="0" />
</preferences>
